<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Goli i mrtvi</title>
  <id>urn:book:bbc541b2-9fe3-46b8-b52e-ec2a67c6273d</id>
  <updated>2018-10-17T01:01:53Z</updated>
  <link href="./book_1727.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Goli i mrtvi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../../Norman%20Mailer/Goli%20i%20mrtvi%20%281727%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Norman%20Mailer/Goli%20i%20mrtvi%20%281727%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Norman%20Mailer/Goli%20i%20mrtvi%20%281727%29/Goli%20i%20mrtvi%20-%20Norman%20Mailer.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="939 KB" />
  <author>
    <name>Norman Mailer</name>
    <uri>../authors_0/authors_836_Page_1.xml</uri>
  </author>
  <published>2014-10-29T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>boden &amp; postar</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_836_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Norman Mailer" />
  <link href="http://www.goodreads.com/book/title/Goli%20i%20mrtvi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Goli%20i%20mrtvi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Goli%20i%20mrtvi%20Norman%20Mailer" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Goli%20i%20mrtvi&amp;field-author=Norman%20Mailer" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Norman%20Mailer" type="text/html" rel="related" title="Norman Mailer on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Norman%20Mailer" type="text/html" rel="related" title="Norman Mailer on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MailerNorman" type="text/html" rel="related" title="Norman Mailer on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Norman%20Mailer" type="text/html" rel="related" title="Norman Mailer on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Norman%20Mailer" type="text/html" rel="related" title="Norman Mailer on ISFDB" target="_blank" />
</entry>
